请教我按照WIKI里面的方法升级为什么不成功!!!

为当前最终发行版之前的所有版本提供支持
回复
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

请教我按照WIKI里面的方法升级为什么不成功!!!

#1

帖子 hcs0827 » 2006-06-11 11:39

我升级了 好几次都没成功!!!
是不 是要 修改源阿!!
谢谢!!!
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#2

帖子 tt7646 » 2006-06-11 11:57

你是什么网络,网通的吗?

貌似网通用国内源不行。


你应该吧问题说清楚,哪里没成功阿。你做到了哪一步。你觉得你这样的描述别人能帮到你吗?
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

#3

帖子 hcs0827 » 2006-06-11 16:27

谢谢 !!!
电信的

No valid mirror found

While scaning your repository information no mirror entry for the upgrade was found.This cam happen if you run a internal mirror or if the mirror information is out of date.

Do you want to rewrite your 'sources.list' file anyway? If you choose 'Yes' here it will update all 'breezy' to 'dapper' entries.
If you select 'no' the update will cancel.


还有这个提示!!
Error authenticating some packages

It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 yang_hui1986527 » 2006-06-11 17:14

换个源试试!
QQ:273247606
EMAIL:yanghui1986527@gmail.com
头像
oneleaf
论坛管理员
帖子: 10231
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#5

帖子 oneleaf » 2006-06-11 17:25

直接修改为dapper源,然后使用
apt-get update
apt-get dist-upgrade
升级试试。
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

#6

帖子 hcs0827 » 2006-06-11 20:44

谢谢!!!
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

#7

帖子 hcs0827 » 2006-06-11 21:46

我直接修改为dapper源,然后使用
apt-get update
apt-get dist-upgrade
升级出现这个问题!!
哎 郁闷阿 !!
都第六次了 !!1


无法下载 http://mirror.lupaworld.com/ubuntu/arch ... 4_i386.deb 403 Forbidden
无法下载 http://mirror.lupaworld.com/ubuntu/arch ... 4_i386.deb 403 Forbidden
无法下载 http://mirror.lupaworld.com/ubuntu/arch ... 4_i386.deb 403 Forbidden
无法下载 http://mirror.lupaworld.com/ubuntu/arch ... 2_i386.deb 403 Forbidden
无法下载 http://mirror.lupaworld.com/ubuntu/arch ... 4_i386.deb 403 Forbidden
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#8

帖子 tt7646 » 2006-06-11 23:05

deb http://ubuntu.cn99.com/ubuntu/ breezy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiverse



用这个源试试看。网络问题。
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#9

帖子 mimihu88 » 2006-06-12 2:57

tt7646 写了:deb http://ubuntu.cn99.com/ubuntu/ breezy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiverse



用这个源试试看。网络问题。
乱来,人家是要升级到Dapper,只能用Dapper的源,怎么教人家用breezy的源
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#10

帖子 mimihu88 » 2006-06-12 3:02

lz可以试试先把gcj卸载再升级,反正java是要用1.5的,升级以后再安装java1.5嘛
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#11

帖子 tt7646 » 2006-06-12 12:36

mimihu88 写了:
tt7646 写了:deb http://ubuntu.cn99.com/ubuntu/ breezy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiverse



用这个源试试看。网络问题。
乱来,人家是要升级到Dapper,只能用Dapper的源,怎么教人家用breezy的源
晕,过去wiki复制过来的时候没看清楚~~~对不起哦~~

代码: 全选

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse
403应该是网络那边的问题阿。但是为什么会这样就不知道了,换一个源试试看阿~
回复

回到 “老旧版本支持”